## numba 0.34.0

=== requirements.txt ===
numpy>=1.7
llvmlite>=0.19
argparse
funcsigs ; python_version < '3.4'
singledispatch ; python_version < '3.4'
