=== debian/changelog ===
numba (0.34.0-3) unstable; urgency=medium

  * deb/control:
    + bump standards version to 4.1.3 (no further changes needed).
    + update Vcs fields (moved to salsa).
    + add funcsigs and singledispatch to runtime deps of py2 binary.
    + add archs to Suggests of nvidia-cuda-toolkit.
  * deb/copyright:
    + expand copyright span.
    + replace full license text of CC0-1.0 with short text and pointer
      to /usr/share/common-licenses.
  * deb/gbp.conf:
    + drop import-orig section header.
    + change debian branch to debian/master.
    + add sign-tags set to True.

 -- Daniel Stender <stender@debian.org>  Tue, 20 Feb 2018 14:22:25 +0100

numba (0.34.0-2) unstable; urgency=medium

  * Upload to unstable.
  * deb/rules:
    + add switch to recognize nodoc from DEB_BUILD_OPTIONS.
    + run dh_numpy within dh_python overrides.
  * deb/control:
    + bump standards version to 4.0.0 (no further changes needed).
  * use debhelper level 10 (changes in deb/compat and deb/control).
  * drop manpage of deprecated pycc (manpages not yet distributed).
  * set up alternatives for CLI script:
    + add postinst and prerm maintscripts for both binaries.
    + deb/rules: drop extra info on install-scripts about location.
  * set up full DEP-8 testing:
    + add testscripts deb/tests/python{2,3}-numba.
    + add testscripts and needed deps to deb/tests/control.
    + drop deb/tests/simpletest.py{2,3}.sh.
  * drop unused deb/python3-numba.lintian-overrides.

 -- Daniel Stender <stender@debian.org>  Sun, 23 Jul 2017 17:14:38 +0200

numba (0.34.0-1) experimental; urgency=medium

  * New upstream release:
    + bump llvmlite build-deps to 0.19.0 in deb/control.
  * deb/control: add version to llvmlite runtime deps (Closes: #864365).
  * deb/rules: add info on install-scripts export.

 -- Daniel Stender <stender@debian.org>  Sun, 16 Jul 2017 18:47:42 +0200

numba (0.33.0-1) experimental; urgency=medium

  * New upstream release.
  * deb/control: bump llvmlite deps.
  * deb/copyright: expand copyright spans.
  * deb/rules: failsafe still failing testsuite (Closes: #855577).

 -- Daniel Stender <stender@debian.org>  Sat, 27 May 2017 20:24:54 +0200

numba (0.30.0-3) experimental; urgency=medium

  [ lumin ]
  * Remove unwanted file "annotation_usecases.py" for the python2
    package (Closes: #851578).
  * Add basic autopkgtest support.

 -- Daniel Stender <stender@debian.org>  Fri, 17 Feb 2017 19:11:48 +0100

numba (0.30.0-2) experimental; urgency=medium

  * deb/control:
    + add version to llvmlite build-dep.
  * deb/rules:
    + run pytest in builddir and not from builddir.
    + remove failsafe for tests.
  * deb/clean:
    + add .cache/.

 -- Daniel Stender <stender@debian.org>  Thu, 29 Dec 2016 19:50:40 +0100

numba (0.30.0-1) experimental; urgency=medium

  * New upstream release.
  * deb/watch: corrected and improved.

 -- Daniel Stender <stender@debian.org>  Sat, 24 Dec 2016 23:29:39 +0100

numba (0.29.0-1) experimental; urgency=medium

  * New upstream release:
    + unfuzz sphinx-rtd-theme.patch.
  * Build Python 2 package (changes in deb/control and rules):
    + add python-funcsigs and singledispatch to build-deps.
  * deb/control:
    + bump standards to 3.9.8 (no changes needed).
    + add missing llvmlite to binary package deps.
  * deb/clean:
    + add more cruft.
  * deb/rules:
    + add export for PYBUILD_INSTALL_ARGS (put scripts into /usr/share,
      drop deb/python3-numba.manpages temporarily).
    + add discarded http_proxy to sphinx-build.
    + add override for gencontrol, carrying dh{,3}-numpy calls.
  * add deb/gbp.conf.
  * let deb/clean handle egg-info/ (added), not deb/source/options
    (dropped).
  * build docs with Sphinx 2 in build folder (spare in-place extensions,
    deal with versioneer from __init__.py, work around problems with
    Sphinx 3):
    + build-depend on Sphinx 2 in deb/clean.
    + remove in-place creation of extensions in deb/rules.
    + run sphinx-build from build dir in rules (before that, copy docs into).
    + drop in-place extensions from deb/clean (not needed).
  * add no-git-in-generate_lower_listing.patch.

 -- Daniel Stender <stender@debian.org>  Fri, 23 Dec 2016 16:05:43 +0100

numba (0.23.1-1) experimental; urgency=medium

  * Initial release (Closes: #743877).

 -- Daniel Stender <stender@debian.org>  Fri, 04 Mar 2016 07:32:35 +0100
