=== debian/changelog ===
numba (0.37.0-1) unstable; urgency=medium

  * New upstream release.
  * Update patches
    + debian/patches/sphinx-rtd-theme.patch
    + no-git-in-generate_lower_listing.patch
  * rules: Build doc with python3 version of sphinx.
    + Use python3 version of sphinx-rtd-theme
  * Update llvmlite version requirement.
  * Add B-D python3-setuptools

 -- Mo Zhou <cdluminate@gmail.com>  Fri, 23 Mar 2018 01:44:42 +0000
