=== debian/control ===
--- 
+++ 
@@ -2,22 +2,24 @@
 Section: science
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Daniel Stender <stender@debian.org>
+Uploaders: Daniel Stender <stender@debian.org>,
+           Mo Zhou <cdluminate@gmail.com>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  dh-python,
  python-all-dev,
  python3-all-dev,
  python-funcsigs,
  python-singledispatch,
- python-llvmlite (>= 0.19.0~),
- python3-llvmlite (>= 0.19.0~),
+ python-llvmlite (>= 0.22.0~),
+ python3-llvmlite (>= 0.22.0~),
  python-numpy,
  python3-numpy,
- python-sphinx,
- python-sphinx-rtd-theme,
+ python3-sphinx,
+ python3-sphinx-rtd-theme,
  python-pytest,
- python3-pytest
+ python3-pytest,
+ python3-setuptools,
 Standards-Version: 4.1.3
 Homepage: http://numba.pydata.org/
 Vcs-Git: https://salsa.debian.org/science-team//numba.git
@@ -31,7 +33,7 @@
  ${misc:Depends},
  ${python:Depends},
  ${shlibs:Depends},
- python-llvmlite (>= 0.19.0~),
+ python-llvmlite (>= 0.22.0~),
  python-funcsigs,
  python-singledispatch
 Recommends:
@@ -57,7 +59,7 @@
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
- python3-llvmlite (>= 0.19.0~)
+ python3-llvmlite (>= 0.22.0~)
 Recommends:
  numba-doc
 Suggests:
