=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,11 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE=1
 #export DEB_BUILD_OPTIONS=nocheck
-export PYBUILD_NAME=numba
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export PYBUILD_NAME            = numba
+export PYBUILD_INSTALL_ARGS    = --install-scripts=/usr/share/{package}
 
-export PYBUILD_INSTALL_ARGS=--install-scripts=/usr/share/{package}
+SPHINX_BUILD = $(shell dpkg -L python3-sphinx | grep "sphinx-build$$")
 
 %:
 	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
@@ -22,8 +24,8 @@
 override_dh_installdocs:
 	dh_installdocs -A README.rst
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
-	cp -a docs CHANGE_LOG examples .pybuild/pythonX.Y_2.7/build
-	http_proxy='127.0.0.1:9' sphinx-build -N -bhtml .pybuild/pythonX.Y_2.7/build/docs/source/ debian/numba-doc/usr/share/doc/numba-doc/html/
+	cp -a docs CHANGE_LOG examples .pybuild/cpython3_3.6_numba/build
+	http_proxy='127.0.0.1:9' $(SPHINX_BUILD) -N -bhtml .pybuild/cpython3_3.6_numba/build/docs/source/ debian/numba-doc/usr/share/doc/numba-doc/html/
 endif
 
 override_dh_python2:
