## numba 0.39.0

=== requirements.txt ===
numpy>=1.10
llvmlite>=0.24
argparse
funcsigs ; python_version < '3.4'
singledispatch ; python_version < '3.4'
