=== debian/changelog ===
numba (0.39.0-1) unstable; urgency=medium

  * New upstream version 0.39.0
  * Bump the minimum python-llvmlite B-D requirement to 0.24.0~ .
  * Deprecate X-Python*-Version field.
  * Bump Standards-Version to 4.2.0 (no change).
  * Make documentation build target independent to python3 version.

 -- Mo Zhou <cdluminate@gmail.com>  Thu, 09 Aug 2018 08:18:08 +0000
