=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
  python3-all-dev,
  python-funcsigs,
  python-singledispatch,
- python-llvmlite (>= 0.22.0~),
- python3-llvmlite (>= 0.22.0~),
+ python-llvmlite (>= 0.24.0~),
+ python3-llvmlite (>= 0.24.0~),
  python-numpy,
  python3-numpy,
  python3-sphinx,
@@ -20,11 +20,10 @@
  python-pytest,
  python3-pytest,
  python3-setuptools,
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Homepage: http://numba.pydata.org/
 Vcs-Git: https://salsa.debian.org/science-team//numba.git
 Vcs-Browser: https://salsa.debian.org/science-team/numba
-X-Python3-Version: >= 3.4
 
 Package: python-numba
 Architecture: any
