=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 export PYBUILD_INSTALL_ARGS    = --install-scripts=/usr/share/{package}
 
 SPHINX_BUILD = $(shell dpkg -L python3-sphinx | grep "sphinx-build$$")
+Py3defver = $(shell py3versions -dv)
 
 %:
 	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
@@ -24,8 +25,8 @@
 override_dh_installdocs:
 	dh_installdocs -A README.rst
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
-	cp -a docs CHANGE_LOG examples .pybuild/cpython3_3.6_numba/build
-	http_proxy='127.0.0.1:9' $(SPHINX_BUILD) -N -bhtml .pybuild/cpython3_3.6_numba/build/docs/source/ debian/numba-doc/usr/share/doc/numba-doc/html/
+	cp -a docs CHANGE_LOG examples .pybuild/cpython3_$(Py3defver)_numba/build
+	http_proxy='127.0.0.1:9' $(SPHINX_BUILD) -N -bhtml .pybuild/cpython3_$(Py3defver)_numba/build/docs/source/ debian/numba-doc/usr/share/doc/numba-doc/html/
 endif
 
 override_dh_python2:
