=== debian/changelog ===
numba (0.42.0-1) unstable; urgency=medium

  * New upstream version 0.42.0
  * Build-Depends and Depends on llvmlite >= 0.27.0~
  * Delete unused postinst/postrm scripts for Python2 packages.
  * Bump Standards-Version to 4.3.0 (no change).

 -- Mo Zhou <cdluminate@gmail.com>  Mon, 07 Jan 2019 05:42:14 +0000

numba (0.40.1-1) unstable; urgency=medium

  [Daniel Stender]
  * Team upload.
  * deb/control:
    + drop myself from Uploaders.
    + bump standards to 4.2.1 (no changes needed).

  [ Mo Zhou ]
  * New upstream version 0.40.1
  * build-deps on libtbb-dev.
  * Completely drop Python2 support.

 -- Daniel Stender <stender@debian.org>  Thu, 20 Dec 2018 17:07:49 +0100
