=== debian/control ===
--- 
+++ 
@@ -2,54 +2,22 @@
 Section: science
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Daniel Stender <stender@debian.org>,
-           Mo Zhou <cdluminate@gmail.com>
+Uploaders: Mo Zhou <cdluminate@gmail.com>
 Build-Depends:
  debhelper (>= 11),
  dh-python,
- python-all-dev,
  python3-all-dev,
- python-funcsigs,
- python-singledispatch,
- python-llvmlite (>= 0.24.0~),
- python3-llvmlite (>= 0.24.0~),
- python-numpy,
+ python3-llvmlite (>= 0.27.0~),
  python3-numpy,
  python3-sphinx,
  python3-sphinx-rtd-theme,
- python-pytest,
  python3-pytest,
  python3-setuptools,
-Standards-Version: 4.2.0
+ libtbb-dev,
+Standards-Version: 4.3.0
 Homepage: http://numba.pydata.org/
 Vcs-Git: https://salsa.debian.org/science-team//numba.git
 Vcs-Browser: https://salsa.debian.org/science-team/numba
-
-Package: python-numba
-Architecture: any
-Section: python
-Depends:
- ${misc:Depends},
- ${python:Depends},
- ${shlibs:Depends},
- python-llvmlite (>= 0.22.0~),
- python-funcsigs,
- python-singledispatch
-Recommends:
- numba-doc
-Suggests:
- nvidia-cuda-toolkit [amd64 ppc64el]
-Description: native machine code compiler for Python 2
- Numba compiles native machine code instructions from Python programs at
- runtime using the LLVM compiler infrastructure. It could be easily employed
- by decorating individual computation intensive functions in the Python code.
- Numba could significantly speed up the performance of computations, and
- optionally supports compilation to run on GPU processors through Nvidia's
- CUDA platform.
- It integrates well with the Python scientific software stack, and
- especially recognizes Numpy arrays.
- .
- This package contains the modules for Python 2.
 
 Package: python3-numba
 Architecture: any
@@ -58,7 +26,7 @@
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
- python3-llvmlite (>= 0.22.0~)
+ python3-llvmlite (>= 0.27.0~)
 Recommends:
  numba-doc
 Suggests:
