=== debian/tests/control ===
Tests: python-numba
Depends: python-numba, python-all-dev, python-funcsigs, python-singledispatch

Tests: python3-numba
Depends: python3-numba, python3-all-dev
