## numba 0.48.0

=== requirements.txt ===
setuptools
numpy>=1.10
llvmlite>=0.31
argparse
funcsigs ; python_version < '3.4'
singledispatch ; python_version < '3.4'
