=== debian/changelog ===
numba (0.48.0-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:27:27 +0100

numba (0.48.0-1) unstable; urgency=medium

  * New upstream version 0.48.0
  * gbp: don't require gpg signature
  * Patch the doc build to prevent it from calling git.
  * Build-Depends on python3-numpydoc.
  * Update my mail address in control and copyright.

 -- Mo Zhou <lumin@debian.org>  Thu, 13 Feb 2020 19:09:45 +0800
