=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: science
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Mo Zhou <cdluminate@gmail.com>
+Uploaders: Mo Zhou <lumin@debian.org>
 Build-Depends:
  debhelper (>= 11),
  dh-python,
@@ -13,6 +13,7 @@
  python3-sphinx-rtd-theme,
  python3-pytest,
  python3-setuptools,
+ python3-numpydoc,
  libtbb-dev,
 Standards-Version: 4.3.0
 Homepage: http://numba.pydata.org/
