## numba 0.50.1

=== debian/changelog ===
numba (0.50.1-2) unstable; urgency=medium

  * Team upload.
  * upload new upstream release to unstable

 -- Drew Parsons <dparsons@debian.org>  Sun, 28 Jun 2020 21:38:04 +0800

numba (0.50.1-1exp2) experimental; urgency=medium

  * Team upload.
  * python3-numba Recommends: python3-pip, also Depends in debian/tests
    (pip used to detect installed modules in numba/misc/numba_sysinfo.py)

 -- Drew Parsons <dparsons@debian.org>  Sun, 28 Jun 2020 11:12:23 +0800

numba (0.50.1-1exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
    - works with numpy 1.18. Closes: #962176.
    - examples and tutorials no longer provided in numba-doc
    - Build-Depends: python3-llvmlite (>=0.33~)
  * use MPLBACKEND=Agg to stop display of images during tests
    (e.g. Mandelbrot image in doc_examples)
  * add debian patch skip_failing_tests.patch to skip failing test
    test_ediff1d_edge_cases in test_np_functions.py
    (see https://github.com/numba/numba/issues/5929)

 -- Drew Parsons <dparsons@debian.org>  Sat, 27 Jun 2020 16:29:37 +0800

numba (0.49.1-1exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
    - drop debian patch sphinx-rtd-theme.patch
      (sphinx-rtd-theme now used upstream)
    - no longer uses six. Closes: #869537.
  * Standards-Version: 4.5.0
  * debhelper compatibility level 13
    Build-Depends: debhelper-compat (= 13)
  * update versioned dependencies: python3-colorama (>= 0.3.9~),
    python3-llvmlite (>=0.31~), python3-llvmlite (<< 0.33),
    python3-numpy (>= 1.10~). Closes: #926864.

 -- Drew Parsons <dparsons@debian.org>  Fri, 29 May 2020 02:23:57 +0800

numba (0.48.0-5) unstable; urgency=medium

  * Team upload.
  * debian patch llvm_long_name_PR4373.patch applies upstream PR4373
    to fix LLVM handling of long names.
  * Build-Depends: dh-sequence-sphinxdoc
    (provided by sphinx = python3-sphinx)

 -- Drew Parsons <dparsons@debian.org>  Sat, 30 May 2020 00:59:14 +0800

numba (0.48.0-4) unstable; urgency=medium

  * Team upload.
  * Build-Depends: sphinx rather than python3-sphinx, name
    sphinx-build directly as sphinx binary. Closes: #961741.

 -- Drew Parsons <dparsons@debian.org>  Fri, 29 May 2020 01:12:29 +0800

numba (0.48.0-3) unstable; urgency=medium

  * Team upload.
  * run build-time tests for arch builds only
  * parallelize build-time tests with python3-pytest-xdist

 -- Drew Parsons <dparsons@debian.org>  Thu, 28 May 2020 18:54:58 +0800

numba (0.48.0-2) unstable; urgency=medium

  * Team upload.
  * drop Recommends: python-numba from numba-doc, remove python-numba
    tests from debian/tests. Closes: #943135.
  * run debian/tests over all supported python versions

 -- Drew Parsons <dparsons@debian.org>  Thu, 28 May 2020 12:01:21 +0800
