=== debian/control ===
--- 
+++ 
@@ -4,18 +4,21 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Mo Zhou <lumin@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  dh-python,
  python3-all-dev,
- python3-llvmlite (>= 0.27.0~),
- python3-numpy,
- python3-sphinx,
+ python3-colorama (>= 0.3.9~),
+ python3-llvmlite (>=0.33~), python3-llvmlite (<< 0.34),
+ python3-numpy (>= 1.10~),
+ python3-pip,
+ sphinx, dh-sequence-sphinxdoc,
  python3-sphinx-rtd-theme,
  python3-pytest,
  python3-setuptools,
  python3-numpydoc,
+ python3-pytest-xdist,
  libtbb-dev,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: http://numba.pydata.org/
 Vcs-Git: https://salsa.debian.org/science-team//numba.git
 Vcs-Browser: https://salsa.debian.org/science-team/numba
@@ -29,7 +32,8 @@
  ${shlibs:Depends},
  python3-llvmlite (>= 0.27.0~)
 Recommends:
- numba-doc
+ numba-doc,
+ python3-pip
 Suggests:
  nvidia-cuda-toolkit [amd64 ppc64el]
 Description: native machine code compiler for Python 3
@@ -50,9 +54,7 @@
 Depends:
  ${sphinxdoc:Depends},
  ${misc:Depends}
-Recommends:
- python-numba,
- python3-numba
+Recommends: python3-numba
 Description: native machine code compiler for Python (docs)
  Numba compiles native machine code instructions from Python programs at
  runtime using the LLVM compiler infrastructure. Just-in-time compilation with
