=== debian/tests/control ===
Tests: python3-numba
Depends: python3-numba,
 python3-all-dev,
 python3-pip
