## numba 0.52.0

=== requirements.txt ===
setuptools
numpy>=1.10
llvmlite>=0.35.0,<0.36.0
argparse
