=== debian/changelog ===
numba (0.52.0-4) unstable; urgency=medium

  * Skip test_user_set_cpu_name on armhf as it seems to depend on number
    of tests run.

 -- Diane Trout <diane@ghic.org>  Sun, 31 Jan 2021 10:51:54 -0800

numba (0.52.0-3) unstable; urgency=medium

  * Add skip-unicode-buserror-armhf.patch
    Avoid triggering Bus Errors when armhf binaries are run on CPUs
    that don't support unaligned memory access

 -- Diane Trout <diane@ghic.org>  Sat, 30 Jan 2021 09:36:48 -0800

numba (0.52.0-2) unstable; urgency=medium

  * Fix typo in Vcs-Git url
  * Add skip-armhf-tests-on-arm64.patch to deal with autopkgtest failures
  * Remove armhf conditional from debian/tests/python3-numba as numba does
    not using an environment variable to skip tests

 -- Diane Trout <diane@ghic.org>  Thu, 21 Jan 2021 15:31:48 -0800

numba (0.52.0-1) unstable; urgency=medium

  * New upstream release.
  * Backport Python 3.9 compatibility patch from
    https://github.com/numba/numba/pull/6579 (Closes: #972246)
    - Switch to running default python3 instead of hard-coding
      python3.8 in rules and autopkg-tests
  * Update python3-llvmlite dependency to >= 0.35~
  * remove skip_failing_tests.patch, they seem to work now.
  * Refresh patches
  * Adopt numba (Closes: #935626)
    - Remove Mo Zhou from uploaders, add myself

 -- Diane Trout <diane@ghic.org>  Mon, 11 Jan 2021 21:57:52 -0800

numba (0.51.2-6) unstable; urgency=medium

  * Team upload.
  * debian/tests Depends: gcc | c-compiler
    Needed for dpkg-architecture to work without error.

 -- Drew Parsons <dparsons@debian.org>  Sun, 29 Nov 2020 08:37:39 +0800

numba (0.51.2-5) unstable; urgency=medium

  * Team upload.
  * debian/tests: skip test_immutability_in_array_dispatch on armhf
  * python3-numba Depends: python3-scipy (>= 1.0)

 -- Drew Parsons <dparsons@debian.org>  Sat, 28 Nov 2020 16:55:34 +0800

numba (0.51.2-4) unstable; urgency=medium

  * Team upload.
  * debian patch 32bit_skip_64bit_hashing_tests.patch skips via
    unittest module not pytest

 -- Drew Parsons <dparsons@debian.org>  Fri, 27 Nov 2020 11:46:37 +0800

numba (0.51.2-3) unstable; urgency=medium

  * Team upload.
  * debian patch 32bit_skip_64bit_hashing_tests.patch skips
    test_heterogeneous_tuples and test_homogeneous_tuples from
    test_hashing.TestTupleHashing on 32-bit systems (armhf, i386)
    since these tests require 64-bit integers.
  * Standards-Version: 4.5.1

 -- Drew Parsons <dparsons@debian.org>  Wed, 25 Nov 2020 19:25:10 +0800

numba (0.51.2-2) unstable; urgency=medium

  * Team upload.
  * remove Py3defver from debian/rules (the variable is not used)
  * build against python3.8 only. Numba is not yet ready for python3.9.
    See Bug#972246.

 -- Drew Parsons <dparsons@debian.org>  Wed, 25 Nov 2020 16:48:47 +0800

numba (0.51.2-1) unstable; urgency=medium

  * New upstream version 0.51.2
  * Bump llvmlite dependency to (>= 0.34~, << 0.35) (Closes: #970694,#971148)

 -- Mo Zhou <lumin@debian.org>  Thu, 01 Oct 2020 12:39:34 +0800
