=== debian/control ===
--- 
+++ 
@@ -2,35 +2,37 @@
 Section: science
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Mo Zhou <lumin@debian.org>
+Uploaders: Diane Trout <diane@ghic.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
  python3-all-dev,
  python3-colorama (>= 0.3.9~),
- python3-llvmlite (>=0.33~), python3-llvmlite (<< 0.34),
+ python3-llvmlite (>= 0.35~),
  python3-numpy (>= 1.10~),
  python3-pip,
  sphinx, dh-sequence-sphinxdoc,
+ python3-scipy (>= 1.0),
  python3-sphinx-rtd-theme,
  python3-pytest,
  python3-setuptools,
  python3-numpydoc,
  python3-pytest-xdist,
  libtbb-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: http://numba.pydata.org/
-Vcs-Git: https://salsa.debian.org/science-team//numba.git
+Vcs-Git: https://salsa.debian.org/science-team/numba.git
 Vcs-Browser: https://salsa.debian.org/science-team/numba
 
 Package: python3-numba
 Architecture: any
 Section: python
 Depends:
+ python3-llvmlite (>= 0.27.0~),
+ python3-scipy (>= 1.0),
  ${misc:Depends},
  ${python3:Depends},
- ${shlibs:Depends},
- python3-llvmlite (>= 0.27.0~)
+ ${shlibs:Depends}
 Recommends:
  numba-doc,
  python3-pip
