=== debian/rules ===
--- 
+++ 
@@ -5,10 +5,10 @@
 export PYBUILD_NAME            = numba
 export PYBUILD_INSTALL_ARGS    = --install-scripts=/usr/share/{package}
 
-SPHINX_BUILD = sphinx-build
-Py3defver = $(shell py3versions -dv)
+SPHINX_BUILD = $(shell py3versions -d) /usr/bin/sphinx-build
+PYBUILD_DEFAULT_VERSION = $(shell py3versions -v -d)
 
-PYBUILD_DIR = $(shell pybuild --print {build_dir})
+PYBUILD_DIR = $(shell pybuild --print {build_dir} | grep $(PYBUILD_DEFAULT_VERSION) )
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
