=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*\/)?v?(\d[\d\.]+)\.tar\.gz/numba-$1.tar.gz/" \
https://github.com/numba/numba/releases (?:.*/)?v?(\d[\d\.]+)\.tar\.gz
