## numba 0.55.1

=== docs/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #
 
 # You can set these variables from the command line.
-SPHINXOPTS    = -j4
+SPHINXOPTS    = -j1
 SPHINXBUILD   = sphinx-build
 PAPER         =
 BUILDDIR      = _build
