=== debian/changelog ===
numba (0.55.1-0ubuntu2) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:50:38 +0000

numba (0.55.1-0ubuntu1) jammy; urgency=medium

  * New upstream version
  * Refreshed patchset
  * Add self to d/copyright
  * Bump copyright dates

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 28 Feb 2022 16:50:33 -0800
