## numba 0.55.2%2Bdfsg

=== debian/changelog ===
numba (0.55.2+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * Adjust Files-Excluded. Upstream switched to github actions.
  * Adjust package version to indicate that the source is repackaged.
  * Add myself to debian/copyright.

 -- Diane Trout <diane@ghic.org>  Wed, 29 Jun 2022 19:47:30 -0700

numba (0.55.1-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Point Vcs fields to salsa.debian.org (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * No tab in license text (routine-update)
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * watch file standard 4 (routine-update)

  [ Diane Trout ]
  * Refresh patches for 0.55.0
  * Update libtbb-dev Build-Depends to be >= 2021.4.0
  * Mark build-depends python3-numpy (<< 1:1.22). numba 0.55.1 is not
    compatible with numpy 1.22

 -- Diane Trout <diane@ghic.org>  Mon, 17 Jan 2022 18:27:05 -0800

numba (0.52.0-5) unstable; urgency=medium

  * Add support-sphinx-v4.0.1.patch (Closes: #997085)
    Thanks to Boyuan Yang for the pointer to the patch

 -- Diane Trout <diane@ghic.org>  Wed, 27 Oct 2021 20:58:56 -0700
