=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*\/)?v?(\d[\d\.]+)\.tar\.gz/numba-$1.tar.gz/,repacksuffix=+dfsg,dversionmangle=s/\+dfsg\d*$//,repack" \
https://github.com/numba/numba/releases (?:.*/)?v?(\d[\d\.]+)\.tar\.gz
